## node-mixin-deep 1.1.3

=== debian/changelog ===
node-mixin-deep (1.1.3-1) unstable; urgency=low

  * Initial release (Closes: #842329)

 -- Sruthi Chandran <srud@disroot.org>  Fri, 28 Oct 2016 12:37:57 +0530
