=== debian/control ===
Source: node-mixin-deep
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-should
 , node-is-extendable (>= 0.1.1)
 , node-for-in (>= 0.1.4)
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/mixin-deep
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-mixin-deep.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-mixin-deep.git

Package: node-mixin-deep
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-is-extendable (>= 0.1.1)
 , node-for-in (>= 0.1.4)
Description: Deeply mix the properties of objects into the first object
 Like merge-deep, but doesn't clone.
 .
 Node.js is an event-based server-side JavaScript engine.
