=== debian/tests/control ===
Tests: require
Depends: node-mixin-deep

Test-Command: mocha -R spec
Depends: @, @builddeps@
