=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-mixin-deep-$1.tar.gz/ \
 https://github.com/jonschlinkert/mixin-deep/tags .*/archive/v?([\d\.]+).tar.gz
