## node-mixin-deep 2.0.1

=== debian/changelog ===
node-mixin-deep (2.0.1-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Thu, 25 Nov 2021 15:30:16 +0100

node-mixin-deep (2.0.1-2) unstable; urgency=medium

  * Team upload
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:26 +0200

node-mixin-deep (2.0.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Move installed files to /usr/share/nodejs
  * New upstream version 2.0.1 (Closes: #932500, CVE-2019-10746)
  * Remove patches now included in upstream
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Sat, 20 Jul 2019 18:00:22 +0200

node-mixin-deep (1.1.3-3) unstable; urgency=medium

  * Team upload
  * Back to debhelper 9 (Buster freeze)

 -- Xavier Guimard <yadd@debian.org>  Sun, 21 Apr 2019 14:34:56 +0200

node-mixin-deep (1.1.3-2) unstable; urgency=medium

  * Team upload
  * Add upstream/metadata
  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Fix prototype pollution (Closes: #898315, CVE-2018-3719)
  * Switch tests to pkg-js-tools
  * Fix VCS fields
  * Fix debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Sun, 21 Apr 2019 14:24:15 +0200
