=== debian/control ===
Source: node-mixin-deep
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-should <!nocheck>
 , node-is-extendable <!nocheck>
 , node-for-in <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-mixin-deep
Vcs-Git: https://salsa.debian.org/js-team/node-mixin-deep.git
Homepage: https://github.com/jonschlinkert/mixin-deep
Rules-Requires-Root: no

Package: node-mixin-deep
Architecture: all
Depends:
 ${misc:Depends}
 , node-is-extendable
 , node-for-in
Description: Deeply mix the properties of objects into the first object
 Like merge-deep, but doesn't clone.
 .
 Node.js is an event-based server-side JavaScript engine.
