=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-mixin-deep-$1/ \
 https://github.com/jonschlinkert/mixin-deep/tags .*/archive/.*/v?([\d\.]+).tar.gz
